/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0.12
*/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.nav-wrapper .nasa-megamenu.simple-ttr.cols-2>.nav-dropdown, .nav-wrapper .nasa-megamenu.simple-ttl.cols-2>.nav-dropdown{
	width: 400px!important;
}
.nasa-megamenu > .nav-dropdown > ul{
	padding-bottom: 15px;
	padding-top: 15px;
}
.nasa-megamenu > .nav-dropdown > ul > .menu-item > a{
	padding: 10px 0 5px 10px!important;
	font-size: 100%!important;
}
.nav-wrapper .default-menu .menu-item a {
	padding: 0px 0px!important;
}

.wc-venipak-shipping-terminals td > * {
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}

#venipak-map {
      margin: 10px;
}
.nasa-static-sidebar .button-in-wishlist {
    display: none!important;
}
.ns-info-btns .wapf {
    display: none !important;
}
.widget_price_filter .price_slider_amount {
    padding-top: 20px;
}
.product-gallery .product-image-btn {
    left: auto !important;
    right: 10px !important;
}
#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram .sbi_follow_btn a {
	height: auto !important;
}
div#nasa-single-product-tabs {
    display: none;
}

.woocommerce-error {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0;
    max-width: 1200px;
	}

.vc_custom_1746264582119 {
	color: white !important;
}
.client-name {
    color: #ffffff !important;
	font-size: 18px;
}

.client .client-inner {
    padding: 0px 80px 35px 80px !important;
}

.postid-6554 .nasa-add-to-cart-fixed,
.nasa-product-grid .button,
.sort-bar,
.safe-checkout,
#nasa-counter-viewing,
.nasa-product-content-select-wrap,
.product_meta,
.badge,
.showing_info_top,
.wpcf7-not-valid-tip {
    display: none !important;
    visibility: hidden !important;
}

.nasa-wrap-popup-nodes > li:after {
    margin: 0 5px !important;
}

.product-item .info,
.center,
.foot-menu-center li {
    text-align: center !important;
}

.product-page .nasa-sidebar-single-product .toggle-sidebar-shop,
#nasa-back-to-top,
#nasa-where-you-are,
#nasa-init-viewed {
    background: #ffffff8c !important;
}

#nasa-popup .checkbox-label {
    margin: 0 !important;
}

.nasa-in-mobile .nasa-topbar-all .nasa-filter-action {
    width: 70% !important;
    min-width: 20% !important;
}

.nasa-top-cat-filter-wrap {
    padding-top: 12px !important;
}

.nasa-top-cat-filter-wrap .cat-item.root-item > a {
    padding: 0 !important;
    font-size: 104% !important;
}

.sal-photo {
    width: 170px !important;
    border-radius: 50% !important;
}

h1, h2, h3, h4, h5 {
    font-weight: 600 !important;
}

.vc_btn3-size-md {
    padding: 7px 10px !important;
}

.vc_btn3-color-grey {
    background: #cab192 !important;
    color: white !important;
}

.vc_btn3-color-grey:hover {
    background: #000000 !important;
    color: white !important;
}

.jtkl-ss, #jtkl-ss {
    padding: 15px 0 0 0 !important;
}

a.woocommerce-LoopProduct-link {
    pointer-events: none !important;
}

#mwg_wgm_preview_email {
    color: red !important;
}

#mwg_wgm_preview_email:hover {
    color: #cab192 !important;
}

.nasa-text-link-wrap {
    font-size: 77% !important;
}

.promo-text-h {
    padding: 0 !important;
    margin: 0 !important;
}

.promo-text {
    font-size: 65% !important;
    padding: 0 15px !important;
}

.wps_wgm_section {
    width: 100% !important;
    display: inline-block !important;
}

.product_title, .nasa-single-product-price, .nasa-heading-title, .nasa-title-relate {
    font-size: 1.5em !important;
}


.faq-contact {
    border: 1px solid red !important;
}

.foot-logo-mobile {
        width: 110px !important;
    height: auto !important;
    margin-top: 5px !important
}

.wpcf7-response-output {
    color: #000000 !important;
}

.foot-logo {
    width: 110px !important;
    height: auto !important;
    margin-top: 30px !important;
}

.reset {
    margin: 1em 0 0 2em !important;
    display: block !important;
}

ul, li {
    list-style-type: none !important;
}

.breadcrumb-row {
    color: white !important;
}

.nasa-modern-3 .nasa-product-grid .btn-wishlist.nasa-added .nasa-icon,
.icon-nasa-like {
    color: #000000 !important;
}

.slick-dots li {
    background: white !important;
}

.nasa-bullets-inside .slick-dots {
    bottom: -5px !important;
}

.nasa-sc-carousel-main .section-title {
    color: #ffffff !important;
}

.wapf-product-totals div span:last-child {
    float: left !important;
}

.wapf-product-totals div span:first-child {
    display: none !important;
}

.label-above .wapf-field-label {
    display: none !important;
}

.wapf-field-description {
    font-size: 18px !important;
    padding: 0 0 5px !important;
}

.grecaptcha-badge {
    visibility: hidden !important;
}

.nasa_shop_description {
    line-height: 150% !important;
    width: 100% !important;
    margin: 0 auto !important;
    max-width: 1200px !important;
}

#sb_instagram #sbi_load .sbi_load_btn,
#sb_instagram #sbi_load .sbi_follow_btn{
    text-transform: none;
    letter-spacing: normal;
    font-weight: unset;
}

#sb_instagram .sbi_follow_btn a:hover,
#sb_instagram .sbi_follow_btn a:focus {
	box-shadow: inset 0 0 10px 20px #baa386 !important;
}

/* Responsive other */
@media only screen and (max-width: 640px) {
    #TB_window {
        height: auto !important;
    }
}

@media only screen and (max-width: 767px) {
    .nasa-static-sidebar .nasa-sidebar-tit {
        font-size: 150% !important;
    }
    .nasa-wrap-popup-nodes {
        -webkit-mask-image: none !important;
    }
}
.sbi_load_btn {
    border: 1px solid #000000 !important;
}
.sbi_follow_btn a {
    border: 1px solid #000000 !important;
}
#sb_instagram .sbi_follow_btn a:hover, #sb_instagram .sbi_follow_btn a:focus {
    border: 1px solid #cab192 !important;
}
.footer-menu ul li{
	padding: 1px 0!important;
}
.footer-menu ul{
	line-height: 0.8em!important;
}
.fix-copyright p{
	line-height: 1em;
}
.fix-newsletter h6{
	font-size: 1.1em!important;
}
.fix-newsletter p{
	font-size: 100%!important;
	line-height:  1.75em;
}
.footer-custom{
	padding-bottom: 1em;
}
.ns-check-svg{
	color: #F76B6A!important;
}
.woocommerce-notices-wrapper .woocommerce-message{
	border-left: 4px solid #F76B6A!important;
}
.restore-item{
	color: #F76B6A!important;
}
.product-item .info .name{
white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0px 6px;
}
.nav-wrapper .default-menu>.nav-dropdown .sub-menu {
    padding: 5px 0px 20px 30px!important;